/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "0zb-WD-adE"; */
"0zb-WD-adE.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Please add your accounts"; ObjectID = "5Bg-9a-uvd"; */
"5Bg-9a-uvd.title" = "Fügen Sie Ihre Accounts hinzu";

/* Class = "NSButtonCell"; title = "Meeting Templates…"; ObjectID = "5Cz-4g-aq4"; */
"5Cz-4g-aq4.title" = "Meeting-Vorlagen…";

/* Class = "NSTextFieldCell"; title = "Choose the calendars that will be used to check your availablity. You can change this at any time."; ObjectID = "8gV-dr-yfV"; */
"8gV-dr-yfV.title" = "Wählen Sie die Kalender, die zur Ermittlung Ihrer Verfügbarkeit verwendet werden sollen. Sie können dies jederzeit ändern.";

/* Class = "NSButtonCell"; title = "Enable Openings"; ObjectID = "agL-gI-QUn"; */
"agL-gI-QUn.title" = "Openings aktivieren";

/* Class = "NSTextFieldCell"; title = "You don't have any calendar accounts added to Fantastical. Add your accounts to Fantastical to use Openings."; ObjectID = "OAF-4K-ZAb"; */
"OAF-4K-ZAb.title" = "Sie haben keine Kalender-Accounts zu Fantastical hinzugefügt. Fügen Sie Ihre Accounts zu Fantastical hinzu, um Openings zu verwenden.";

/* Class = "NSTextFieldCell"; title = "Openings"; ObjectID = "T7S-PL-kR6"; */
"T7S-PL-kR6.title" = "Openings";

/* Class = "NSTextFieldCell"; title = "Calendar Set:"; ObjectID = "tf0-2y-f5F"; */
"tf0-2y-f5F.title" = "Kalendergruppe:";

/* Class = "NSButtonCell"; title = "Delete Openings Data"; ObjectID = "wJ3-bz-FgH"; */
"wJ3-bz-FgH.title" = "Openings-Daten löschen";

/* Class = "NSButtonCell"; title = "Accounts…"; ObjectID = "xdo-GS-2TU"; */
"xdo-GS-2TU.title" = "Accounts…";

